Album: '{ Oceanfalls } Vol.3'
Directory: oceanfalls-vol-3
Directory Suffix: oceanfalls
Date: October 11, 2020
Date Added: December 12, 2020
URLs:
- https://nightslights.bandcamp.com/album/oceanfalls-vol-3
- https://www.youtube.com/watch?v=0OCAUpSqkfs
- https://www.youtube.com/playlist?list=PLEzR0QEEfd-gM751bMxkjCT2snCHF8kOp
Cover Artists:
- Nights
Color: '#ebe0ff'
Groups:
- Oceanfalls
- Beyond
Art Tags:
- Aria (Oceanfalls)
- Five (Oceanfalls)
- Meimona (Oceanfalls)
- Forest of Illusions (Oceanfalls)
- The Barrier (Oceanfalls)
Cover Art File Extension: png
Track Art File Extension: png
Wallpaper File Extension: png
Wallpaper Artists:
- Nights
- Niklink (edits for wiki)
Wallpaper Brightness: 0.80
Wallpaper Style: |-
    opacity: 0.85;
    background-position: top left;
---
Section: Main album
---
Track: A Long Time Ago
Artists:
- Ray Mike
Duration: 1:28
URLs:
- https://nightslights.bandcamp.com/track/a-long-time-ago
- https://www.youtube.com/watch?v=0kiCTzBEvUI
Cover Artists:
- Nights
Art Tags:
- Lady Oshen (Oceanfalls)
---
Track: The Cavern of Illusions
Artists:
- Kusoro
Duration: 2:00
URLs:
- https://nightslights.bandcamp.com/track/the-cavern-of-illusions
- https://www.youtube.com/watch?v=GjmoBT0RdWY
Cover Artists:
- Nights
Art Tags:
- Nino (Oceanfalls)
- Cavern of Illusions (Oceanfalls)
- 'cw: blood'
---
Track: Warmistice
Artists:
- Hadron
Duration: 2:56
URLs:
- https://nightslights.bandcamp.com/track/warmistice
- https://www.youtube.com/watch?v=MA42dG8B9Yo
Cover Artists:
- Hadron
Art Tags:
- Solis (Oceanfalls)
- Garnet Tower (Oceanfalls)
- 'cw: body horror (abstract)'
---
Track: Rambling
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Kusoro
Duration: 1:43
URLs:
- https://nightslights.bandcamp.com/track/rambling
- https://www.youtube.com/watch?v=nDm0XJMyVJ8
Cover Artists:
- Nights
Art Tags:
- Aria (Oceanfalls)
- Nino (Oceanfalls)
- Meimona (Oceanfalls)
- Reed (Oceanfalls)
- Rose Bud (Oceanfalls)
- Royal City (Oceanfalls)
- Forest of Illusions (Oceanfalls)
- Icicle Bay (Oceanfalls)
- The Barrier (Oceanfalls)
---
Track: Snow Field
Artists:
- Kusoro
Duration: 1:34
URLs:
- https://nightslights.bandcamp.com/track/snow-field
- https://www.youtube.com/watch?v=kWmK93HoJ_I
Cover Artists:
- Nights
Art Tags:
- Meimona (Oceanfalls)
- Icicle Bay (Oceanfalls)
---
Track: Sea Patrol (Ocean Quarrel)
Artists:
- Hadron
Duration: 2:01
URLs:
- https://nightslights.bandcamp.com/track/sea-patrol-ocean-quarrel
- https://www.youtube.com/watch?v=MJXGsMg2HT4
Cover Artists:
- Hadron
Art Tags:
- Nino (Oceanfalls)
- Meimona (Oceanfalls)
- Kaji (Oceanfalls)
- Boyfriend (Oceanfalls)
- Icicle Bay (Oceanfalls)
Referenced Tracks:
- Snowfalls
Referencing Sources: |-
    <i>Witch's Cadence:</i> ([HSMusic Discord](https://discord.com/channels/749042497610842152/779895315750715422/1331029217898663968), excerpt, 1/20/2025)

    Sea patrol references [[snowfalls]] (both versions)
---
Track: Best Boyfriend
Artists:
- WHATISLOSTINTHEMINES
Duration: 3:24
URLs:
- https://nightslights.bandcamp.com/track/best-boyfriend
- https://www.youtube.com/watch?v=46SAeehH9sU
Cover Artists:
- Nights
Art Tags:
- Boyfriend (Oceanfalls)
Lyrics: |-
    (Meow)
---
Track: Chased by Spirits
Additional Names:
- Name: >-
    Chased By Spirits
  Annotation: >-
    [YouTube album timestamp](https://www.youtube.com/watch?v=0OCAUpSqkfs),
    [YouTube title & in-video](https://www.youtube.com/watch?v=CbXZMIIWrpU)
Artists:
- Kusoro
Duration: 3:20
URLs:
- https://nightslights.bandcamp.com/track/chased-by-spirits
- https://www.youtube.com/watch?v=CbXZMIIWrpU
Cover Artists:
- Nights
Art Tags:
- Aria (Oceanfalls)
- Five (Oceanfalls)
- 'cw: blood'
- 'cw: body horror (abstract)'
---
Track: Adventure at Sea
Artists:
- Wights End
Duration: 2:36
URLs:
- https://nightslights.bandcamp.com/track/adventure-at-sea
- https://www.youtube.com/watch?v=in6q_Rl2fVc
Cover Artists:
- Nights
Art Tags:
- Kaji (Oceanfalls)
- Blackfin (Oceanfalls)
- Warty (Oceanfalls)
- Weddell (Oceanfalls)
---
Track: Galactic Princess Selene Opening 1
Artists:
- Ray Mike
Duration: 2:10
URLs:
- https://nightslights.bandcamp.com/track/galactic-princess-selene-opening-1
- https://www.youtube.com/watch?v=CGQMunJ_bwY
Cover Artists:
- Nights
Referenced Tracks:
- Amen, Brother
- Your Best Nightmare
Art Tags:
- Selene (Oceanfalls)
---
Track: Far Away
Artists:
- Frost Carter
Duration: 3:01
URLs:
- https://nightslights.bandcamp.com/track/far-away
- https://www.youtube.com/watch?v=fWsKjpQnTYw
Cover Artists:
- Nights
Art Tags:
- Corona (Oceanfalls)
- Winged Overworld (Oceanfalls)
---
Track: Unfamiliar Territory
Artists:
- Wights End
Duration: 3:08
URLs:
- https://nightslights.bandcamp.com/track/unfamiliar-territory
- https://www.youtube.com/watch?v=i417K5qtl34
Cover Artists:
- Nights
Art Tags:
- Corona (Oceanfalls)
- Winged Overworld (Oceanfalls)
---
Track: Cinders
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Hadron
Duration: 2:36
URLs:
- https://nightslights.bandcamp.com/track/cinders
- https://www.youtube.com/watch?v=a7EbryBiSCg
Cover Artists:
- Hadron
Art Tags:
- Marzipan Aries (Oceanfalls)
Referenced Tracks:
- Snowfalls
Referencing Sources: |-
    <i>Witch's Cadence:</i> ([HSMusic Discord](https://discord.com/channels/749042497610842152/779895315750715422/1331027899137917040), excerpt, 1/20/2025)

    Fun fact, I've come to realize that almost like every hadron track they referenced [[snowfalls]]<br>
    Not literally everyone, but it's like a large amount of them

    I still have no idea why cinders references it

    Hadron I think has some sort of inside knowledge of upcoming story bits as they've helped with some of the flashes<br>
    most notably {S} shatter

    [...] Cinders references [[snowfalls]]
---
Track: Raven Hood (Mei Appears)
Artists:
- keyboard cait
Duration: 1:48
URLs:
- https://nightslights.bandcamp.com/track/raven-hood-mei-appears
- https://www.youtube.com/watch?v=Zdz57KkbD0A
Cover Artists:
- Nights
Art Tags:
- Meimona (Oceanfalls)
---
Track: XXXSelene
Artists:
- Ray Mike
Duration: 1:25
URLs:
- https://nightslights.bandcamp.com/track/xxxselene
- https://www.youtube.com/watch?v=hFiIDFcwZKg
Cover Artists:
- Nights
Referenced Tracks:
- Rude Buster
Art Tags:
- Selene (Oceanfalls)
---
Track: Angry Cat OwO (Oceanfalls Version)
Artists:
- Ray Mike
Duration: 0:59
URLs:
- https://nightslights.bandcamp.com/track/angry-cat-owo-oceanfalls-version
- https://www.youtube.com/watch?v=9tV24VIzWmY
Cover Artists:
- Nights
Art Tags:
- Selene (Oceanfalls)
- Cats
Referenced Tracks:
- ANGRY CAT OwO
---
Track: Peaceful Pirates
Artists:
- Hadron
Duration: 3:10
URLs:
- https://nightslights.bandcamp.com/track/peaceful-pirates
- https://www.youtube.com/watch?v=6DzY95zYqMw
Cover Artists:
- Hadron
Art Tags:
- Kaji (Oceanfalls)
- Icicle Bay (Oceanfalls)
Referenced Tracks:
- Snowfalls
Referencing Sources: |-
    <i>Witch's Cadence:</i> ([HSMusic Discord](https://discord.com/channels/749042497610842152/779895315750715422/1331029217898663968), excerpt, 1/20/2025)

    Peaceful Pirates references [[snowfalls]]
---
Track: Onyx's Theme
Artists:
- WHATISLOSTINTHEMINES
Duration: 2:31
URLs:
- https://nightslights.bandcamp.com/track/onyxs-theme
- https://www.youtube.com/watch?v=WFyFpVh0WeU
Cover Artists:
- Nights
Art Tags:
- Onyx (Oceanfalls)
- Tipsy Fish (Oceanfalls)
---
Track: Tale of Valkyries
Artists:
- Wights End
Duration: 3:47
URLs:
- https://nightslights.bandcamp.com/track/tale-of-valkyries
- https://www.youtube.com/watch?v=4QcaBvJUO8A
Cover Artists:
- Nights
Art Tags:
- Nino (Oceanfalls)
- Meimona (Oceanfalls)
- Herja Aquarius (Oceanfalls)
- Winged Overworld (Oceanfalls)
---
Track: Ytu Rendy
Artists:
- Mathias Ramalho
Duration: 4:41
URLs:
- https://nightslights.bandcamp.com/track/ytu-rendy
- https://www.youtube.com/watch?v=XdVd23_GxKs
- https://soundcloud.com/friendly-coy/ytu-rendy
Cover Artists:
- Nights
Commentary: |-
    <i>Mathias Ramalho:</i>
    ([SoundCloud](https://soundcloud.com/friendly-coy/ytu-rendy))
    Track's name means "Light from the Waterfalls" in Guaraní. Ytu comes from "y" which is water, it means waterfall. Rendy refers turning on or light in this context. You can also be a funnyman and use the other meaning of Rendy which is saliva, pretty much what I intended "accidentally" lmao.
Art Tags:
- Five (Oceanfalls)
- Solis (Oceanfalls)
---
Track: Galactic Princess Selene Battle Theme
Artists:
- Ray Mike
Duration: 1:30
URLs:
- https://nightslights.bandcamp.com/track/galactic-princess-selene-battle-theme
- https://www.youtube.com/watch?v=2jVxc1JsEwY
Cover Artists:
- Nights
Referenced Tracks:
- Rude Buster
- Galactic Princess Selene Opening 1
Art Tags:
- Selene (Oceanfalls)
- Cats
- Rose Bud (Oceanfalls)
---
Track: Kaji's Theme
Artists:
- Ray Mike
Duration: 2:33
URLs:
- https://nightslights.bandcamp.com/track/kajis-theme
- https://www.youtube.com/watch?v=8-XuuQMnCUs
Cover Artists:
- Nights
Art Tags:
- Kaji (Oceanfalls)
---
Section: Bonus track
---
Track: Sea Patrol (Ocean Calm)
Additional Names:
- Name: >-
    Sea Patrol (Ocean Calm) (Bonus)
  Annotation: >-
    [Bandcamp](https://nightslights.bandcamp.com/track/sea-patrol-ocean-calm-bonus), minus artist name;
    [YouTube album timestamp](https://www.youtube.com/watch?v=0OCAUpSqkfs);
    [YouTube title & in-video](https://www.youtube.com/watch?v=f78DsdA4g6w)
- Name: >-
    (BONUS) SEA PATROL (OCEAN CALM)
  Annotation: >-
    [YouTube album in-video](https://youtu.be/0OCAUpSqkfs?t=3278), no specific capitalization
Artists:
- Hadron
Duration: 2:19
URLs:
- https://nightslights.bandcamp.com/track/sea-patrol-ocean-calm-bonus
- https://www.youtube.com/watch?v=f78DsdA4g6w
Cover Artists:
- Hadron
Art Tags:
- Kaji (Oceanfalls)
- Blackfin (Oceanfalls)
- Warty (Oceanfalls)
- Weddell (Oceanfalls)
Referenced Tracks:
- Sea Patrol (Ocean Quarrel)
- Snowfalls
Referencing Sources: |-
    <i>Witch's Cadence:</i> ([HSMusic Discord](https://discord.com/channels/749042497610842152/779895315750715422/1331029217898663968), excerpt, 1/20/2025)

    Sea patrol references [[snowfalls]] (both versions)
